{
  "name": "vue-template",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "ali-oss": "^6.17.1",
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "dayjs": "^1.10.3",
    "element-ui": "^2.13.0",
    "js-cookie": "^2.2.1",
    "jsencrypt": "^3.0.0-rc.1",
    "nprogress": "^0.2.0",
    "v-viewer": "^1.6.4",
    "vue": "^2.6.11",
    "vue-cropper": "^0.5.5",
    "vue-i18n": "^8.15.4",
    "vue-router": "^3.1.5",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.8.4",
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-eslint": "^4.2.0",
    "@vue/cli-plugin-pwa": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "@vue/eslint-config-standard": "^5.1.0",
    "babel-eslint": "^10.0.3",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "compression-webpack-plugin": "^4.0.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-node": "^11.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.1.2",
    "node-sass": "^4.12.0",
    "sass-loader": "^8.0.2",
    "svg-sprite-loader": "^4.2.1",
    "vue-template-compiler": "^2.6.11"
  }
}
